Ticket #9 (closed defect: wontfix)

Opened 12 years ago

Last modified 11 years ago

Java 1.5 and the language pack

Reported by: oranfry Owned by: nobody
Priority: moderate Milestone:
Component: ExtraPackages Severity: blocker
Keywords: Cc:

Description

Doug Carter's problem with the language pack: doesn't work with Java 1.5?

Change History

Changed 11 years ago by kjdon

  • status changed from new to closed
  • resolution set to wontfix
  • severity set to blocker

We no longer use the language pack so don't care about this.

Note: See TracTickets for help on using tickets.